Subject: NASREQ LIST SUSPENDED

From: [email-masked]
Date: Thu, 14 Mar 2002 12:29:24 -0500 (EST)

Until I can get the list migrated to a properly protected mailing list
manager the NASREQ lists is suspended.  I'll be manually forwarding any
valid comments to it until such time as it is brought back to life
properly.

Any non-transient bounces from this message are being dropped from the
list.

alex
keeper of the nasreq mailing list